Package org.stianloader.micromixin.transform.api

## Class MixinConfig.InvalidMixinConfigException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.stianloader.micromixin.transform.api.MixinConfig.InvalidMixinConfigException

All Implemented Interfaces:
  `java.io.Serializable`

Enclosing class:
  MixinConfig

    public static class MixinConfig.InvalidMixinConfigException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
`InvalidMixinConfigException​(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidMixinConfigException

    public InvalidMixinConfigException​(java.lang.String message)